
<?php



include ("../conexion.php");

$cdgbar=$_GET["cdgbar"];
$cdgcab=$_GET["cdghac"];



$cdgcab=strtoupper($_GET["cdghac"]);
$cdgcab= str_replace(' ', '', $cdgcab);



	$consulta = "SELECT * FROM codigoshacienda WHERE codigoHacienda=$cdgcab";
	//$consulta = "SELECT * FROM codigoshacienda WHERE idCodigoHacienda=$cdgcab";
	$resultado = $mysqli->query($consulta);
	$row = $resultado->fetch_assoc();
	$filas = $resultado->num_rows;
 
	  	 ?>
		<script languaje="javascript">       
//alert('<?php //echo  $consulta;?>');
        </script>
	 <?php 
	 if ($filas<=0){
		 
		 $sel_act1="UPDATE  web_1001 SET cdghac=''  WHERE cdgart='$cdgbar'";
					$mysqli->query($sel_act1);	
	 ?>
		<script languaje="javascript">  
		
        alert("Verifique, el Codigo Ingresado no existe");

		
			parent.actualizar();

        </script>
	 <?php
	 

	 
	 
	 
	 
	 }
	 
	 
		else{
				$consulta2 = "SELECT * FROM web_1001  WHERE cdgart='$cdgbar'";
				$resultado2 = $mysqli->query($consulta2);
				$row2 = $resultado2->fetch_assoc();
				$ivporc = $row2["ivporc"];
				$impuesto = $row["impuesto"]; // de codigoshacienda
				
	//			if($ivporc == $impuesto){
				
					$sel_act="UPDATE  web_1001 SET cdghac='$cdgcab'  WHERE cdgart='$cdgbar'";
					$mysqli->query($sel_act);

						?>
						<script languaje="javascript">   
						    
						parent.actualizar();
						
						</script>

						<?php
				
				
				/// si el imuesto no coincide ////////////////	
				
//				} else {
//					
//					 $sel_act2="UPDATE  web_1001 SET cdghac=''  WHERE cdgart='$cdgbar'";
//					$mysqli->query($sel_act2);	
//						
//						?>
//						<script languaje="javascript">       
//						
//						
//						alert("El codigo Cabys no concide con el tipo de impuesto actual del articulo");
//						parent.actualizar();
//						
//						</script>
//						
//						
//						
//						<?php
//				
//				}


	 }
	 
	

?>

<script>


function pon_prefijo() {
 
}



</script>

